petsc-3.12.1 2019-10-22
Report Typos and Errors

# TaoMonitorDrawCtxDestroy

Destroys the monitor context for TaoMonitorDrawSolution()

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoMonitorDrawCtxDestroy(TaoMonitorDrawCtx *ictx)

Collective on Tao

### Input Parameters

ctx -the monitor context

### See Also

TaoMonitorSet(), TaoMonitorDefault(), VecView(), TaoMonitorDrawSolution()

### Level

intermediate

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages